div{ margin-right: 7px; margin-left: 14px; margin-top: 7px}

.head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal}

a:active {  text-decoration: none; font-weight: bold; color: #0018B3}

a:hover {  text-decoration: underline; font-weight: bold; color: #0018B3}

td{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

a {  font-weight: bold; color: #0018B3; text-decoration: none}

.decor {  text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

a.decor:visited {color: #FFFFFF;}

a.decor:hover { text-decoration: underline; color: #FFFFFF;}

.dvigatel {  color: #FFFFFF; font-size: 7pt; font-style: italic}.header {  font-size: 12pt; font-weight: bold}

.small {  font-size: 7pt}



body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; list-style-image: url(img/list.gif)} p  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt} .spisok {  font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif}

.decor2 { text-decoration: none; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

a.decor2:visited {color: #FFFFFF;}

a.decor2:hover { text-decoration: underline; color: #FFFFFF;}

.decor3 { text-decoration: none; color: #6666CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }

.headerRed { font-size: 10pt; font-weight: bold ; color: #FF0000}

.headerBlue { font-size: 9pt; font-weight: bold ; color: #000000}

.small_pale { font-size: 7pt }

.red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal ; color: #FF0000}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	display: inline;

}
h1 {
	font-size: 12pt;
}
